<template>
  <div class="columns six input-with-button">
    <label for="mobile-phone">Мобильный телефон</label>

    <masked-input
      class="disabled"
      disabled
      type="tel"
      name="mobile_phone"
      id="mobile-phone"
      :guide="true"
      :keepCharPositions="true"
      autocomplete="off"
    ></masked-input>

  </div>
</template>

<script>
  export default {
    name: 'field-of-phone',
    components: {
    }
  }
</script>

<style scoped lang="scss">
  .disabled {
    color: darkGray;
    cursor: default;
  }
</style>
